@font-face {
	font-family: 'Rivolicons-Free';
	src:url('/inc/fonts/Rivolicons-Free.eot?-uew922');
	src:url('/inc/fonts/Rivolicons-Free.eot?#iefix-uew922') format('embedded-opentype'),
		url('/inc/fonts/Rivolicons-Free.ttf?-uew922') format('truetype'),
		url('/inc/fonts/Rivolicons-Free.woff?-uew922') format('woff'),
		url('/inc/fonts/Rivolicons-Free.svg?-uew922#Rivolicons-Free') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="ri-"], [class*=" ri-"] {
	font-family: 'Rivolicons-Free';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ri-adjust:before {
	content: "\e600";
}
.ri-arrow-down:before {
	content: "\e601";
}
.ri-arrow-left:before {
	content: "\e602";
}
.ri-arrow-right:before {
	content: "\e603";
}
.ri-arrow-up:before {
	content: "\e604";
}
.ri-ban-circle:before {
	content: "\e605";
}
.ri-bookmark:before {
	content: "\e606";
}
.ri-bucket:before {
	content: "\e607";
}
.ri-bullhorn:before {
	content: "\e608";
}
.ri-calendar:before {
	content: "\e609";
}
.ri-check-square:before {
	content: "\e60a";
}
.ri-check:before {
	content: "\e60b";
}
.ri-chevron-down-circle:before {
	content: "\e60c";
}
.ri-chevron-down:before {
	content: "\e60d";
}
.ri-chevron-left-circle:before {
	content: "\e60e";
}
.ri-chevron-left:before {
	content: "\e60f";
}
.ri-chevron-right-circle:before {
	content: "\e610";
}
.ri-chevron-right:before {
	content: "\e611";
}
.ri-chevron-top-circle:before {
	content: "\e612";
}
.ri-chevron-up:before {
	content: "\e613";
}
.ri-clock:before {
	content: "\e614";
}
.ri-cloud-download:before {
	content: "\e615";
}
.ri-cloud-upload:before {
	content: "\e616";
}
.ri-cloud:before {
	content: "\e617";
}
.ri-comment-bubble:before {
	content: "\e618";
}
.ri-comment-square:before {
	content: "\e619";
}
.ri-comment-txt-square:before {
	content: "\e61a";
}
.ri-comments-bubble:before {
	content: "\e61b";
}
.ri-computer:before {
	content: "\e61c";
}
.ri-contract:before {
	content: "\e61d";
}
.ri-crop:before {
	content: "\e61e";
}
.ri-cross-circle:before {
	content: "\e61f";
}
.ri-cross:before {
	content: "\e620";
}
.ri-cutlery:before {
	content: "\e621";
}
.ri-diamond:before {
	content: "\e622";
}
.ri-document-add:before {
	content: "\e623";
}
.ri-document-remove:before {
	content: "\e624";
}
.ri-document:before {
	content: "\e625";
}
.ri-download:before {
	content: "\e626";
}
.ri-dribbble:before {
	content: "\e627";
}
.ri-drop:before {
	content: "\e628";
}
.ri-earth:before {
	content: "\e629";
}
.ri-envelope:before {
	content: "\e62a";
}
.ri-equal-circle:before {
	content: "\e62b";
}
.ri-exclamation-circle:before {
	content: "\e62c";
}
.ri-exclamation-triangle:before {
	content: "\e62d";
}
.ri-expand:before {
	content: "\e62e";
}
.ri-eye-close:before {
	content: "\e62f";
}
.ri-eye:before {
	content: "\e630";
}
.ri-facebook:before {
	content: "\e631";
}
.ri-film-play:before {
	content: "\e632";
}
.ri-flag:before {
	content: "\e633";
}
.ri-glasses-classic:before {
	content: "\e634";
}
.ri-glasses-hipster:before {
	content: "\e635";
}
.ri-google-plus:before {
	content: "\e636";
}
.ri-google:before {
	content: "\e637";
}
.ri-hamburger-circle:before {
	content: "\e638";
}
.ri-hamburger:before {
	content: "\e639";
}
.ri-heart:before {
	content: "\e63a";
}
.ri-history:before {
	content: "\e63b";
}
.ri-home:before {
	content: "\e63c";
}
.ri-info-circle:before {
	content: "\e63d";
}
.ri-instagram:before {
	content: "\e63e";
}
.ri-laptop:before {
	content: "\e63f";
}
.ri-leaf:before {
	content: "\e640";
}
.ri-link:before {
	content: "\e641";
}
.ri-list:before {
	content: "\e642";
}
.ri-location:before {
	content: "\e643";
}
.ri-lock:before {
	content: "\e644";
}
.ri-map-marker:before {
	content: "\e645";
}
.ri-map:before {
	content: "\e646";
}
.ri-meh:before {
	content: "\e647";
}
.ri-microphone:before {
	content: "\e648";
}
.ri-minus-circle:before {
	content: "\e649";
}
.ri-moon:before {
	content: "\e64a";
}
.ri-move:before {
	content: "\e64b";
}
.ri-music-note-double:before {
	content: "\e64c";
}
.ri-music-note:before {
	content: "\e64d";
}
.ri-mustache:before {
	content: "\e64e";
}
.ri-ok-circle:before {
	content: "\e64f";
}
.ri-paperclip:before {
	content: "\e650";
}
.ri-pencil-square:before {
	content: "\e651";
}
.ri-pencil:before {
	content: "\e652";
}
.ri-plus-circle:before {
	content: "\e653";
}
.ri-power-switch:before {
	content: "\e654";
}
.ri-pushpin:before {
	content: "\e655";
}
.ri-question-circle:before {
	content: "\e656";
}
.ri-random:before {
	content: "\e657";
}
.ri-redo:before {
	content: "\e658";
}
.ri-refresh:before {
	content: "\e659";
}
.ri-resize-full:before {
	content: "\e65a";
}
.ri-resize-h:before {
	content: "\e65b";
}
.ri-resize-small:before {
	content: "\e65c";
}
.ri-resize-v:before {
	content: "\e65d";
}
.ri-retweet:before {
	content: "\e65e";
}
.ri-rivoli:before {
	content: "\e65f";
}
.ri-sad:before {
	content: "\e660";
}
.ri-search-minus:before {
	content: "\e661";
}
.ri-search-plus:before {
	content: "\e662";
}
.ri-search:before {
	content: "\e663";
}
.ri-share-square:before {
	content: "\e664";
}
.ri-share:before {
	content: "\e665";
}
.ri-shopping-cart:before {
	content: "\e666";
}
.ri-smile:before {
	content: "\e667";
}
.ri-star-empty:before {
	content: "\e668";
}
.ri-star-half-empty:before {
	content: "\e669";
}
.ri-star:before {
	content: "\e66a";
}
.ri-stats:before {
	content: "\e66b";
}
.ri-sun:before {
	content: "\e66c";
}
.ri-tag:before {
	content: "\e66d";
}
.ri-th-large:before {
	content: "\e66e";
}
.ri-th-list:before {
	content: "\e66f";
}
.ri-th:before {
	content: "\e670";
}
.ri-thumbs-up:before {
	content: "\e672";
}
.ri-trash:before {
	content: "\e673";
}
.ri-tumblr:before {
	content: "\e674";
}
.ri-twitter:before {
	content: "\e675";
}
.ri-undo:before {
	content: "\e676";
}
.ri-unlink:before {
	content: "\e677";
}
.ri-unlock:before {
	content: "\e678";
}
.ri-upload:before {
	content: "\e679";
}
.ri-user-girl:before {
	content: "\e67a";
}
.ri-user:before {
	content: "\e67b";
}
.ri-users:before {
	content: "\e67c";
}
.ri-volume-level-one:before {
	content: "\e67d";
}
.ri-volume-level-three:before {
	content: "\e67e";
}
.ri-volume-level-two:before {
	content: "\e67f";
}
.ri-volume:before {
	content: "\e680";
}
.ri-wrench:before {
	content: "\e681";
}
.ri-youtube-play:before {
	content: "\e682";
}
.ri-youtube:before {
	content: "\e683";
}



@font-face {
    font-family: 'dental';
    src: url('/inc/fonts/dental.eot');
    src: url('/inc/fonts/dental.eot?#iefix') format('embedded-opentype'),
         url('/inc/fonts/dental.woff') format('woff'),
         url('/inc/fonts/dental.ttf') format('truetype'),
         url('/inc/fonts/dental.svg#dental') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class*='icon-']:before{
    display: inline-block;
    font-family: 'dental';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-001-tooth-6:before{content:'\0041';}
.icon-002-protection:before{content:'\0042';}
.icon-003-tooth-5:before{content:'\0043';}
.icon-004-dentist:before{content:'\0044';}
.icon-005-tooth-4:before{content:'\0045';}
.icon-006-implants-1:before{content:'\0046';}
.icon-007-prosthesis:before{content:'\0047';}
.icon-008-lips:before{content:'\0048';}
.icon-009-implants:before{content:'\0049';}
.icon-010-braces:before{content:'\004a';}
.icon-011-pills:before{content:'\004b';}
.icon-012-boy:before{content:'\004c';}
.icon-013-girl:before{content:'\004d';}
.icon-014-family:before{content:'\004e';}
.icon-015-doctor-3:before{content:'\004f';}
.icon-016-doctor-2:before{content:'\0050';}
.icon-017-broken-tooth:before{content:'\0051';}
.icon-018-brushing-teeth-1:before{content:'\0052';}
.icon-019-chair:before{content:'\0053';}
.icon-020-tooth-pliers-1:before{content:'\0054';}
.icon-021-tooth-pliers:before{content:'\0055';}
.icon-022-apple:before{content:'\0056';}
.icon-023-consult:before{content:'\0057';}
.icon-024-tooth-3:before{content:'\0058';}
.icon-025-appointment:before{content:'\0059';}
.icon-026-folder:before{content:'\005a';}
.icon-027-molar:before{content:'\0061';}
.icon-028-mouthwash:before{content:'\0062';}
.icon-029-brushing-teeth:before{content:'\0063';}
.icon-030-doctor-1:before{content:'\0064';}
.icon-031-toothbrush-2:before{content:'\0065';}
.icon-032-doctor:before{content:'\0066';}
.icon-033-toothbrush-1:before{content:'\0067';}
.icon-034-tooth-2:before{content:'\0068';}
.icon-035-medical-record:before{content:'\0069';}
.icon-036-anesthesia:before{content:'\006a';}
.icon-037-tooth-1:before{content:'\006b';}
.icon-038-drill:before{content:'\006c';}
.icon-039-toothbrush:before{content:'\006d';}
.icon-040-tooth:before{content:'\006e';}




body {
	font-family: 'Open Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
	color: rgb(120, 120, 120);
	font-weight: 300;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	background-color: #fff;
	transition: all 0.4s ease;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

b, strong {
    font-weight: 400;
}

a {
	color: rgb(133, 133, 133);
	text-decoration: none;
}

img {
	border: 0px;
}

img[data-src] {
    transition: opacity .3s ease-in;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(data:image/gif;base64,R0lGODlhMAAwAPcAAAAAABMTExUVFRsbGx0dHSYmJikpKS8vLzAwM…KkMccFWYKEGxvc7BMMsxwT4thXo2lCliQWM6LGKtPaJkIipA8c2t4T/bHHHv4CbjhBAQEAOw==);
}

input, textarea, select {
	font-family: 'Open Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
	border: 1px solid rgba(255, 255, 255, 0.3);
	color: rgba(255, 255, 255, 0.5);
	background-color: transparent;
	padding: 8px 16px;
	font-size: 14px;
}

input:hover, textarea:hover  {
	background-color: rgba(255, 255, 255, 0.1);
}

input:active, input:focus, textarea:active, textarea:focus {
	border: 1px solid rgba(255, 255, 255, 0.4);
	color: rgba(255, 255, 255, 0.8);
}

.wrap {
	width: 1000px;
	margin: 0px auto;
}

header {
    display: block;
    width: auto;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	background-color: rgba(255, 255, 255, 0.2);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1), inset 0px 10px 50px -2px rgba(0, 0, 0, 0.1);
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	color: #fff;
	z-index: 10;
}

#header_top {
	position: relative;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

#header_logo {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	font-weight: 300;
	font-size: 2.2em;
}

#header_logo b {
	font-weight: 400;
}

#header_logo img {
	height: 40px;
}

#header_mid {
	position: relative;
	height: 100px;
	line-height: 100px;
	vertical-align: middle;
}

#menu {
	float: right;
	display: inline-block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#menu li {
    position: relative;
	display: inline-block;
	width: auto;
	padding: 0px 8px;
}

#menu a {
	font-weight: 600;
	color: #fff;
}

#menu li:hover {
	box-shadow: inset 0px -3px 0px 0px #fff;
}

#menu li:hover a {
	color: rgba(255, 255, 255, 0.9);
}

#menu ul {
	display: block;
	position: absolute;
	margin: 0px;
    padding: 0px;
	top: 100%;
	left: -20px;
	width: 180px;
	visibility: hidden;
	opacity: 0;
	z-index: -1;
    text-transform: none;
    background-color: #fff;
    box-shadow: 0px 4px 8px -2px rgba(0, 0, 0, 0.1);
    font-size: 0.9em;
}

#menu ul li {
	display: block;
    margin: 4px 0px;
    line-height: 1;
}

#menu ul li a {
    font-weight: 300;
    color: #222222 !important;
	display: block;
    text-shadow: none;
    padding: 8px 8px;
}

#menu ul li a:hover {
    color: #4575bd !important;
    background-color: rgba(62, 184, 215, 0.1);
}

#menu ul li b {
	display: inline-block;
	height: 16px;
	width: 16px;
	line-height: 16px;
	background-color: #fff;
	color: red;
	border-radius: 8px;
    text-align: center;
}

#menu li:hover > ul {
	visibility: visible;
	opacity: 1;
	z-index: 10;
	transition-delay:0s;
}

#slider {
	position: relative;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	color: #fff;
}

#slider_text {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 300px;
	bottom: 0px;
	height: auto;
	width: auto;
	z-index: 9;
}

#slider_text .wrap {
	position: relative;
	height: 100%;
}

#slider_text span {
	font-size: 1.8em;
}

#slider_text h3 {
	font-size: 2.8em;
	font-weight: 300;
	padding: 0px;
	margin: 10px 0px 40px;
	width: 400px;
}

#slider_text a {
	font-weight: 400;
	color: #fff;
	padding: 10px;
	border: 1px solid rgba(255, 255, 255, 0.7);
}

#slider_text a:hover {
	background-color: rgba(255, 255, 255, 0.2);
}

#slider_text img {
	display: inline-block;
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 580px;
	height: auto;
}

.bx_head {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 720px;
    padding: 0px;
    margin: 0px;
}

.bx_head li {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
	width: 100%;
	height: 720px;
    padding: 0px;
    margin: 0px;
}

#slider .bx-wrapper {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    margin-bottom: 0px;
}

#slider .bx-wrapper .bx-viewport{
    border: none !important;
}

#contact_row {
	height: 250px;
	background-color: rgb(251, 251, 251);
	overflow: visible;
	border-bottom: 1px solid rgb(227, 227, 227);
}

.box1, .box2, .box3 {
	float: left;
	display: inline-block;
	height: 100px;
	width: 33%;
	padding-top: 30px;
	background-size: 20px 20px;
	background-repeat: no-repeat;
}

#contact_row a {
	display: block;
	font-size: 1.3em;
	color: rgb(42, 45, 50);
	margin-top: 10px;
}

#contact_row span.ri {
	display: inline-block;
	font-size: 2.4em;
	float: left;
	margin: 10px 14px 10px 0px;
}

.box1 span {
	color: rgb(62, 184, 215);
}
.box2 span {
	color: rgb(3, 146, 206);
}

.box3 span {
	color: rgb(48, 101, 181);
}

#contact_row .box_div span {
	color: #fff;
	display: block;
	font-size: 1.6em;
	font-weight: 400;
	margin: 0px 0px 10px;
}

#contact_row .box_div span.ri {
	margin: 0px;
	position: absolute;
	bottom: 40px;
	left: 45%;
	font-size: 3.2em;
}

.box1 .box_div, .box2 .box_div, .box3 .box_div {
	display: block;
	height: 180px;
	margin-top: 30px;
	padding: 50px;
	color: #fff;
	position: relative;
}

.box1 .box_div {
	background-color: rgb(62, 184, 215);
}

.box2 .box_div {
	background-color: rgb(3, 146, 206);
}

.box3 .box_div {
	background-color: rgb(48, 101, 181);
}

#contact_row hr {
	border: 0;
	background-color: rgba(255, 255, 255, 0.3);
	border-top: 1px solid rgba(255, 255, 255, 0.3);
}

#headline {
	clear: both;
	margin-top: 200px;
}

#headline h1, h2 {
	margin: 0px;
	padding: 0px;
	font-weight: 300;
}

#headline h1 {
	color: #3065b5;
	font-size: 2.4em;
}

#headline h2 {
	font-size: 1.6em;
	color: #747474;
	margin: 20px 0px;
}

#features div {
    float: left;
    display: inline-block;
    width: 25%;
    margin: 40px 0px 60px;
}

#features span {
	display: block;
	color: rgb(120, 120, 120);
    font-weight: 400;
    padding-right: 20px;
}

#features span[class*='icon-'] {
    display: block;
    font-size: 4em;
    color: #0392ce;
    padding: 0px;
}

#features h3 {
	margin: 0px 0px 20px;
	padding: 0px;
	font-size: 1.8em;
	color: rgb(35, 35, 35);
    font-weight: 400;
}

.section {
    clear: both;
    background-color: rgb(251, 251, 251);
    border-bottom: 1px solid rgb(227, 227, 227);
    border-top: 1px solid rgb(227, 227, 227);
    padding: 40px 0px 20px;
    margin: 40px 0px;
}

.section span {
	display: block;
	color: rgb(62, 184, 215);
    font-weight: 400;
}

.section h2 {
	margin: 0px 0px 20px;
	padding: 0px;
	font-size: 1.8em;
	color: rgb(35, 35, 35);
    font-weight: 400;
}


.bx_carousel {
    opacity: 0.1;
}

.bx_carousel h3 {
    color: rgb(48, 101, 181);
    font-weight: 300;
    font-size: 1.4em;
    padding: 10px 0px;
    margin: 0px 0px 10px;
    border-bottom: 1px solid rgba(120, 120, 120, 0.1);
    width: 320px;
}

.bx_carousel span {
    display: block;
    width: 320px;
    margin: 10px 0px 20px;
    color: rgb(120, 120, 120);
}


.carousel {
    display: none;
}

.carousel img {
    border: 0px;
    width: 320px;
    height: auto;
}

.carousel h3 {
    color: rgb(48, 101, 181);
    font-weight: 300;
    font-size: 1.4em;
    padding: 10px 0px;
    margin: 0px 0px 10px;
    border-bottom: 1px solid rgba(120, 120, 120, 0.1);
    width: 320px;
}

.carousel span {
    display: block;
    width: 320px;
    margin: 10px 0px 20px;
    color: rgb(120, 120, 120);
}


.subhead {
	font-size: 1.6em;
	color: #747474;
	margin: 20px 0px;
	padding: 0px;
	font-weight: 300;
}

iframe {
    display: block;
    border: 0px;
    width: 100%;
    height: 400px;
}

footer {
	background-color: rgb(34, 34, 34);
}

footer h3 {
	color: #fff;
	font-weight: 400;
}

footer hr {
	border: 0;
	background-color: #3eb8d7;
	border-top: 1px solid #3eb8d7;
	width: 60px;
	margin: 20px 0px 40px;
}

.footer_box {
	display: inline-block;
	width: 33%;
	margin: 40px 0px;
	vertical-align: top;
}

.footer_box p {
	position: relative;
	margin-left: 30px;
}

.footer_box p span {
	position: absolute;
	top: 2px;
	left: -30px;
}

.footer_box input, .footer_box textarea {
	display: block;
	width: 100%;
	margin: 16px 0px;
}

.footer_box ul {
    margin: -10px 0px 0px 10px;
    padding: 0px;
    list-style-type: square;
    width: 80%;
}

.footer_box li {
    color: #3eb8d7;
    border-bottom: 1px solid rgba(255,255,255,.07);
    padding: 10px 0px;
}

.footer_box a {
    color: rgb(120, 120, 120);
}

.footer_box a:hover {
    color: #fff;
}

#footer_copy {
	height: 50px;
	line-height: 50px;
	border-top: 1px solid rgba(120, 120, 120, 0.5);
	margin-top: 40px;
}





article {
	margin: 0px auto;
	padding: 30px 50px;
	width: 1000px;
	background-color: #fff;
	min-height: 300px;
    line-height: 2;
    font-weight: 400;
}

article em {
    color: rgb(62, 184, 215);
    font-size: 1.1em;
    font-weight: 300;
}

article a {
	border-bottom: 1px solid rgba(62, 184, 215, 0.1);
}

article hr {
	width: 100px;
	border: 0px;
	margin: 30px 0px 30px 0px;
	color: #EAF6FF;
	background-color: #EAF6FF;
	height: 1px;
}
article ul {
	line-height: 2.5;
}
article img {
	border-radius: 10px;
}
article img.right {
    float: right;
    margin-left: 20px;
    margin-bottom: 5px;
}
article img.rotate_phone {
    display: none;
    margin: 10px auto;
    border-radius: 0px;
    width: 100px;
    height: 100px;
}
#webcam {
    position: relative;
}
#webcam img {
    width: 100%;
}
#webcam span {
    position: absolute;
    top: 0px;
    right: 0px;
    display: inline-block;
    color: rgba(255, 255, 255, 0.3);
    padding: 0px 8px;
}
#webcam input[type=range] {
  -webkit-appearance: none;
  margin-top: 0.5rem;
  width: 100%;
  border: none !important;
  background: transparent;
  padding: 0; }
  input[type=range]:focus {
    outline: none; }
  input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 0.3rem;
    cursor: pointer;
    animate: 0.2s;
    background: #eee;
    border-radius: 5px; }
  input[type=range]::-webkit-slider-thumb {
    height: 1rem;
    width: 1rem;
    border-radius: 0.5rem;
    background: #11538C;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -0.35rem; }
  input[type=range]::-moz-range-track {
    width: 100%;
    height: 0.3rem;
    cursor: pointer;
    animate: 0.2s;
    background: #eee;
    border-radius: 5px; }
  input[type=range]::-moz-range-thumb {
    height: 1rem;
    width: 1rem;
    border-radius: 0.5rem;
    background: #11538C;
    cursor: pointer; }
  input[type=range]::-ms-track {
    width: 100%;
    height: 0.3rem;
    cursor: pointer;
    animate: 0.2s;
    background: transparent;
    color: transparent; }
  input[type=range]::-ms-fill-lower {
    background: #e1e1e1;
    border-radius: 10px; }
  input[type=range]::-ms-fill-upper {
    background: #eee;
    border-radius: 10px; }
  input[type=range]::-ms-thumb {
    height: 1rem;
    width: 1rem;
    border-radius: 0.5rem;
    background: #11538C;
    cursor: pointer; }
  input[type=range]:focus::-ms-fill-lower {
    background: #eee; }
.top {
	position: relative;
    background: url(/img/top/familie.jpg) 50% / 100%;
	z-index: 1;
}
.top_img {
    vertical-align: top;
    width: 100%;
    opacity: 0;
}
.top_sub {
	position: absolute;
	display: block;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-color: rgba(17, 83, 140, 0.6);
}
.top_sub2 {
    position: relative;
	display: block;
    width: 1020px;
    margin: 0px auto;
	padding: 10px 0px;
}
.top_sub a {
    position: absolute;
    right: 0px;
    top: 8px;
	opacity: 0.8;
	transition: all 0.4s ease;
}
.top_sub a:hover {
	opacity: 1;
}


#seperate {
	width: 100px;
	border-bottom: 1px solid #EAF6FF;
	margin-bottom: 40px;
	padding-top: 30px;
}
.badge2 {
	display: inline-block;
	position: absolute;
	left: 50%;
	top: 20px;
    margin-left: 360px;
	background-color: #F2B33D;
	color: #fff;
	width: 140px;
	height: 120px;
	border-radius: 70px;
	font-weight: 700;
	text-align: center;
	padding-top: 20px;
	transform: rotate(20deg);
	z-index: 7;
	font-size: 21px;
	line-height: 1.5;
}
.badge {
	display: inline-block;
	position: absolute;
	right: 20px;
	top: 20px;
	background-color: #F2B33D;
	color: #fff;
	width: 140px;
	height: 120px;
	border-radius: 70px;
	font-weight: 700;
	text-align: center;
	padding-top: 20px;
	transform: rotate(20deg);
	z-index: 7;
	font-size: 21px;
	line-height: 1.5;
}
.badge img {
	width: 90px;
}
a.phone {
	float: right;
	text-decoration: none;
	background-color: #BFC9D0;
	color: #fff;
	padding: 4px 12px;
	border-radius: 12px;
	font-weight: 700;
}
a.square {
    position: relative;
	display: inline-block;
	width: 225px;
	height: 225px;
	overflow: hidden;
	border-bottom: 0px;
	margin: 10px;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;
    text-align: center;
    opacity: 0.9;
}
a.square div {
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 20px;
    width: 100%;
	display: block;
	background-color: #11538C;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 0px;
	font-size: 16px;
    line-height: 20px;
}
a.square span {
    position: absolute;
    bottom: 40px;
    left: 0px;
    height: auto;
    width: 100%;
	display: block;
	color: #8C8A7D;
	padding: 10px 0px;
	background: -webkit-radial-gradient(#fff, #f4faff); /* Safari 5.1 to 6.0 */
	background: -o-radial-gradient(#fff, #f4faff); /* For Opera 11.6 to 12.0 */
	background: -moz-radial-gradient(#fff, #f4faff); /* For Firefox 3.6 to 15 */
	background: radial-gradient(#fff, #f4faff);
    line-height: 1.2;
}
a.square:hover {
	border-bottom: 0px;
	transform: scale(1.1);
    opacity: 1;
}
a.square:hover > div {
	background-color: #1F4C73;
}

#termine {
	border-collapse: collapse;
	width: 100%;
	table-layout: fixed;
    line-height: 1.5;
}
#termine td {
	position: relative;
	border: 1px solid #8C8A7D;
	font-size: 12px;
	text-align: right;
	color: #8C8A7D;
	padding: 0px 8px;
	cursor: no-drop;
	transition: all 0.4s ease;
}
#termine div.hour {
	position: absolute;
	top: 0px;
	left: 0px;
	color: #8C8A7D;
	font-size: 2em;
	text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
	z-index: 3;
	width: 40px;
	background-color: rgba(255, 255, 255, 0.7);
	border-bottom-right-radius: 16px;
	text-align: center;
}
#termine tr:nth-child(1) td {
	border: 1px solid transparent;
	color: #8C8A7D;
	cursor: hand;
	cursor: pointer;
	text-align: left;
	font-size: 16px;
}
#termine tr:nth-child(1) td:nth-child(2) {
	text-align: center;
}
#termine tr:nth-child(1) td:nth-child(3) {
	text-align: right;
}
#termine tr:nth-child(1) td:hover {
	color: #F2A03D;
}
#termine tr:nth-child(2) td {
	background-color: #1F4C73;
	border: 1px double #1F4C73;
	color: #fff;
	cursor: default;
	text-align: left;
	font-size: 16px;
}
#termine tr:nth-child(3) td {
	background-color: #11538C;
	border: 1px solid #11538C;
	color: #fff;
	cursor: default;
	text-align: left;
	font-size: 16px;
}
#termine td.today {
	background-color: #EAF6FF;
}
#termine tr:nth-child(3) td.today {
	background-color: #F2A03D;
	border: 1px solid #F2A03D;
}
#termine td.quarter {
	border-top: 1px double #E8E8DB !important;
}
#termine td.available {
	background-color: #8C8A7D !important;
	color: #fff !important;
	cursor: hand;
	cursor: pointer;
}
#termine td.striked {
	text-decoration: line-through;
}
#termine td.available:hover {
	background-color: #F2B33D !important;
}
#termine td.available:active {
	background-color: #F2A03D !important;
}

@media screen and (max-width: 1000px) {

    .bx_head, .bx_head li, #slider .bx-wrapper {
        height: 720px;
    }

}

@media screen and (max-width: 1000px) {

    #header_top {
        display: none;
        padding-left: 20px;
    }
    
    #header_logo {
        padding-left: 20px;
    }
    
    #menu {
        display: none;
    }
    
    .wrap, article {
        width: auto;
    }
    
    .bx_head, .bx_head li, #slider .bx-wrapper {
        height: 400px;
    }
    
    #slider_text {
        top: 150px;
        left: 20px;
    }

	#slider_text img {
        display: none;
    }
    
    .section {
        display: none;
    }
    
    #contact_row {
        height: auto;
    }
    
    .box1, .box2, .box3 {
        display: block;
        width: auto;
        float: none;
        height: auto;
        padding: 20px 20px 0px;
    }
    
    #headline {
        margin-top: 40px;
        padding-left: 20px;
    }
    
    #features div {
        float: none;
        width: 40%;
        padding-left: 20px;
    }
    
    .footer_box {
        margin-left: 40px;
    }
    
    .subhead {
        padding: 0px 20px;
    }
}